# Generated by Django 2.2.7 on 2019-11-18 12:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0014_tag_old_id_meta_product'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tag',
            name='value',
            field=models.CharField(blank=True, db_index=True, default=None, max_length=255, null=True, verbose_name='indexing name'),
        ),
        migrations.AlterField(
            model_name='tagcategory',
            name='value_type',
            field=models.CharField(choices=[('string', 'string'), ('list', 'list'), ('integer', 'integer'), ('float', 'float'), ('percentage', 'percentage'), ('bool', 'boolean')], default='list', max_length=255, verbose_name='value type'),
        ),
    ]
